/**
 * Pulsating circles
 */
.gps_ring {
  border: 3px solid theme-color('success');
  -webkit-border-radius: 30px;
  height: 18px;
  width: 18px;
  display: inline-block;
  -webkit-animation: pulsate 1.5s ease-out;
  -webkit-animation-iteration-count: infinite;
  opacity: 0.0
}

@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    opacity: 0.0;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: 0.0;
  }
}